.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.095000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.052104px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:40.080000px;}
.y38{bottom:120.461936px;}
.y37{bottom:138.175429px;}
.y36{bottom:155.889078px;}
.y35{bottom:173.508689px;}
.y34{bottom:191.222182px;}
.y33{bottom:208.935831px;}
.y32{bottom:226.649324px;}
.y31{bottom:244.362816px;}
.y30{bottom:261.982427px;}
.y2f{bottom:279.696076px;}
.y2e{bottom:297.409569px;}
.y2d{bottom:315.123062px;}
.y2c{bottom:332.836711px;}
.y2b{bottom:350.550204px;}
.y2a{bottom:368.169815px;}
.y29{bottom:385.883464px;}
.y28{bottom:403.596957px;}
.y27{bottom:421.310450px;}
.y26{bottom:439.024099px;}
.y25{bottom:456.645272px;}
.y24{bottom:474.358765px;}
.y23{bottom:492.072258px;}
.y22{bottom:509.785907px;}
.y39{bottom:527.496244px;}
.y21{bottom:527.499399px;}
.y20{bottom:545.120573px;}
.y1f{bottom:562.834222px;}
.y1e{bottom:580.547714px;}
.y1d{bottom:598.261207px;}
.y1c{bottom:615.974856px;}
.y1b{bottom:633.594467px;}
.y1a{bottom:651.307960px;}
.y19{bottom:669.021453px;}
.y18{bottom:686.735102px;}
.y17{bottom:704.448595px;}
.y16{bottom:722.069768px;}
.y15{bottom:739.783417px;}
.y14{bottom:757.496910px;}
.y13{bottom:775.210403px;}
.y12{bottom:792.924052px;}
.y11{bottom:810.543663px;}
.y10{bottom:828.257156px;}
.yf{bottom:845.970805px;}
.ye{bottom:863.684297px;}
.yd{bottom:881.397790px;}
.yc{bottom:899.018963px;}
.yb{bottom:916.732612px;}
.ya{bottom:934.446105px;}
.y9{bottom:952.159598px;}
.y8{bottom:969.873247px;}
.y7{bottom:987.494420px;}
.y6{bottom:1005.207913px;}
.y5{bottom:1022.921406px;}
.y4{bottom:1040.635055px;}
.y3{bottom:1058.348548px;}
.y2{bottom:1075.969721px;}
.y1{bottom:1093.683370px;}
.y0{bottom:1111.396863px;}
.h1{height:32.905680px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:103.004314px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.044474pt;}
.ls1{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:34.210544pt;}
.y38{bottom:102.821067pt;}
.y37{bottom:117.940533pt;}
.y36{bottom:133.060133pt;}
.y35{bottom:148.099467pt;}
.y34{bottom:163.218933pt;}
.y33{bottom:178.338533pt;}
.y32{bottom:193.458000pt;}
.y31{bottom:208.577467pt;}
.y30{bottom:223.616800pt;}
.y2f{bottom:238.736400pt;}
.y2e{bottom:253.855867pt;}
.y2d{bottom:268.975333pt;}
.y2c{bottom:284.094933pt;}
.y2b{bottom:299.214400pt;}
.y2a{bottom:314.253733pt;}
.y29{bottom:329.373333pt;}
.y28{bottom:344.492800pt;}
.y27{bottom:359.612267pt;}
.y26{bottom:374.731867pt;}
.y25{bottom:389.772533pt;}
.y24{bottom:404.892000pt;}
.y23{bottom:420.011467pt;}
.y22{bottom:435.131067pt;}
.y39{bottom:450.247840pt;}
.y21{bottom:450.250533pt;}
.y20{bottom:465.291200pt;}
.y1f{bottom:480.410800pt;}
.y1e{bottom:495.530267pt;}
.y1d{bottom:510.649733pt;}
.y1c{bottom:525.769333pt;}
.y1b{bottom:540.808667pt;}
.y1a{bottom:555.928133pt;}
.y19{bottom:571.047600pt;}
.y18{bottom:586.167200pt;}
.y17{bottom:601.286667pt;}
.y16{bottom:616.327333pt;}
.y15{bottom:631.446933pt;}
.y14{bottom:646.566400pt;}
.y13{bottom:661.685867pt;}
.y12{bottom:676.805467pt;}
.y11{bottom:691.844800pt;}
.y10{bottom:706.964267pt;}
.yf{bottom:722.083867pt;}
.ye{bottom:737.203333pt;}
.yd{bottom:752.322800pt;}
.yc{bottom:767.363467pt;}
.yb{bottom:782.483067pt;}
.ya{bottom:797.602533pt;}
.y9{bottom:812.722000pt;}
.y8{bottom:827.841600pt;}
.y7{bottom:842.882267pt;}
.y6{bottom:858.001733pt;}
.y5{bottom:873.121200pt;}
.y4{bottom:888.240800pt;}
.y3{bottom:903.360267pt;}
.y2{bottom:918.400933pt;}
.y1{bottom:933.520533pt;}
.y0{bottom:948.640000pt;}
.h1{height:28.086857pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:87.920000pt;}
}
